* { margin: 0; padding: 0; list-style-type: none; }

body { font: 76% Tahoma, Arial, Verdana, "Trebuchet MS", Tahoma, Sans-serif; color: #000; background: #fff url(/images/bgrounds/body.gif) repeat-x 0px -235px; text-align: center; }
body.home{ background-position:top center;}

.clear { height: 0px; line-height: 0; clear: both; font-size: 0px; }
a { font-size: 1em; }
a:link { color: #333; text-decoration: underline; }
a:visited { color: #333; text-decoration: underline; }
a:hover { color: #1c8c3d; text-decoration: none; }
a:active { color: #333; text-decoration: underline; }
#content ul { margin: 0 0 1em 5px; position: relative; }
#content ul li { margin: 0 0 .4em 0; padding: 0 0 0 20px; background: url(/images/icons/arrow.gif) no-repeat 4px 7px; }
#content ol { margin: 0 0 1em 20px; }
#content ol li { list-style-type: decimal; margin: 0 0 .4em 0; }
p, table, td, p a, li a, table a, dl a { font-size: 1em; }
img { border: 0; }
.img-l, .left_aligned_image_margin, .left_aligned_image_margin_and_border { margin: 0 10px 10px 0; float: left; }
.img-r, .right_aligned_image_margin, .right_aligned_image_margin_and_border { margin: 0 0 10px 10px; float: right; }
.img-c { margin-left: 0px; margin-bottom: 10px }
.img-bdr, .image_border, .right_aligned_image_margin_and_border, .left_aligned_image_margin_and_border { padding: 1px; border: 1px solid #eee; }
h1, h2, h3, h4, h5, h6 { font-size: 1em; margin: 0 0 .5em 0; color: #000000; }
h1 { font-size: 1.5em; text-transform: uppercase; padding: 0 0 4px 0; background: url(/images/bgrounds/h1.gif) repeat-x bottom left; margin-bottom: 1em; }
h2 { font-size: 1.3em; }
h3 { font-size: 1.1em; }
h4 { font-size: 1.1em; }
h5 { font-size: 1em; }
h6 { font-size: 1em; }
h1 span, h2 span, h3 span {  }
p { margin: 0 0 1.2em 0; }
hr { height: 1px; border-width: 0; border-top: 1px solid #eee; background-color: #fff; margin: .5em 0 !important; margin: 0; }
.watermark { width: 980px; margin:auto; background: url(/images/bgrounds/watermark.gif) no-repeat right 40px; }
.header { position: relative; width: 100%; height: 118px; }
.header .logo { position: absolute; top: 13px; left: 6px; }
.header_home{ height:354px;}

#flash { position: absolute; top: 116px; left: 0px; }
.container { margin: 0 auto; width: 940px; text-align: left; }

.error,
.notice, 
.success    { padding: .8em; margin: 5px 0; border: 2px solid #ddd; }

.error      { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }



#nav { /*padding: 25px 0 0 0;
	padding: 0 !important;*/
	height: 38px; width: 940px; }
#nav { /*font-size: 1.1em;*/
}
#nav, #nav ul { line-height: 1; }
#nav a.current, #nav a:link.current, #nav a:visited.current, #nav a:hover.current, #nav a:active.current { background: url(/images/bgrounds/nav-current.gif) no-repeat 50% bottom; }
#nav a, #nav a:link, #nav a:visited, #nav a:active { display: block; /*background-color: green;*/
	color: #fff; padding: 13px 12px 12px 12px; /*height: 15px; CANNOT ADD HEIGHT, IE SUCKS*/
	text-decoration: none; text-transform: uppercase; font-weight: bold; }
#nav a:hover { background-color: #4c4c4c; color: #fff; text-decoration: underline; }
#nav li { float: left; text-align: center; }
#nav li ul li a, #nav li ul li a:link, #nav li ul li a:visited, #nav li ul li a:active { padding: 5px 10px; line-height: 1.2em; color: #c2c2c2; text-transform: none; font-weight: normal; font-size: .9em; border-bottom: 1px solid #5f5f5f; width: 150px; }

#nav li ul li a.current, #nav li ul li a.current:link, #nav li ul li a.current:visited, #nav li ul li a.current:hover, #nav li ul li a.current:active {
	background-image: none;
}

#nav li ul li a:hover { color: #fff; text-decoration: none; background-color: #3d3d3d; }
#nav li ul { position: absolute; background: #4c4c4c; padding: 5px 0; width: 170px; left: -999em; z-index: 100; }
#nav li ul li { width: 170px; text-align: left; position: relative; z-index: 10; }
#nav li ul ul { padding: 0; position: absolute; top: 0; right: -170px; }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { left: -999em; }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { left: auto; }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul, #nav li.sfhover ul ul ul ul { left: -999em; }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul, #nav li li li li.sfhover ul { left: auto; }
#nav li:hover, #nav li.sfhover { background-color: #4c4c4c; }
#nav li li:hover, #nav li li.sfhover { background-color: #3d3d3d; color: #fff; }


#latestGal1 { z-index: -1; }
.main { width: 940px; margin-top: 25px; }
.main-l, .main-r { float: left; display: inline; }
.main-l { width: 632px; }
.main-r { width: 308px; }
#content { padding: 0 70px 0 0; line-height: 1.4; }


.sub { background: url(/images/bgrounds/sub-bottom.gif) no-repeat bottom left; width: 595px; padding-bottom: 2px; }
.sub-top { background: url(/images/bgrounds/sub-top.gif) no-repeat top left; }
.sub-dot { background: url(/images/bgrounds/sub-dot.gif) repeat-y 207px 0; padding: 25px 0 10px 23px; }
.upcomingevents, .latestnews, .newmembers { display: inline; float: left; }
.upcomingevents { width: 157px;/* 207 */ padding: 0 50px 0 0; }
.latestnews { width: 163px;/* 213 */ padding: 0 50px 0 0; }
.newmembers { width: 137px;/* 152 */ padding: 0 15px 0 0; }
.upcomingevents h3 { width: 133px; height: 13px; background: url(/images/text/upcoming-events.gif) no-repeat; }
.latestnews h3 { width: 97px; height: 13px; background: url(/images/text/latest-news.gif) no-repeat; }
.newmembers h3 { width: 107px; height: 13px; background: url(/images/text/new-members.gif) no-repeat; margin-bottom: 15px; }
.feeds, .newmembers { font-size: .9em; }
.newmembers { line-height: 1.5; }
.feeds h3 { margin-bottom: 15px; }
.feeds em { display: block; font-style: normal; }
.feeds li { margin-bottom: 8px; line-height: 1.4; }
.products-top h2{ color:#ffbe33; text-transform:uppercase;}
.products-top h2.shop { background: url(/images/text/products.png) no-repeat; width: 84px; height: 15px;  text-indent:-9999px;}
.products-top h2.browse-products { background: url(/images/text/browse-products.png) no-repeat; width: 160px; height: 15px; text-indent:-9999px; }
.products-top h2.locsearchresults { background: url(/images/text/location-search-results.gif) no-repeat; width: 220px; height: 15px; text-indent:-9999px; }

.products-top { background: url(/images/bgrounds/products-top.gif) no-repeat top left; padding: 26px 0 0 0; margin: 0 0 30px 0; }
.products-bottom { background: url(/images/bgrounds/products-bottom.gif) no-repeat bottom left; padding: 0 25px 15px 25px; color: #fff; line-height: 1.5; }
.products-top a{ color:#fff;}

.sponsors { padding-left: 25px; }
.sponsors h3 { width: 77px; height: 13px; background: url(/images/text/sponsors.gif) no-repeat; margin-bottom: 18px; }
#sponsorsloop { text-align:center; }
#sponsorsloop a{ display:block; width:270px; text-align:center;}

.footer { border: 1px solid #ccc; border-right: none; border-left: none; padding: 15px 0; font-size: .9em; margin: 10px 0; }


.productlist, .eventlist, .newslist { width: 100%; margin-bottom: 1em; }
.productlist, .productlist th, .productlist td, .eventlist td, .eventlist th, .eventlist, .newslist th, .newslist, .newslist td { border: 1px solid #fff; border-collapse: collapse; }
.productlist th, .productlist td, .eventlist th, .eventlist td, .newslist th, .newslist td { text-align: left; vertical-align: top; padding: 4px 5px; }
.productlist th.span, .eventlist th.span, .newslist th.span { background-color: #5f5f5f; color: #fff; }
.productlist th, .eventlist th, .newslist th { background-color: #ffbe33; color: #333; }
.productlist tr.alt td, .eventlist tr.alt td, .newslist tr.alt td, .searchresults .alt { background-color: #eee; }
.productlist td.cnt, .productlist th.cnt { text-align: center; }
p.top { text-align: right; font-size: .9em; text-transform: uppercase; border-top: 1px solid #5f5f5f; margin-bottom: 1.5em; }
.productlist th.quantity, .productlist td.quantity { display: none; }
.productlist td.quantity div { width: 50px; border: 1px solid #333; }

.product ul img{ float:right;}
#content .product ul{ margin:0px;}
#content .product ul li{ padding:20px;}
#content .product ul li.alt{ background:#EEEEEE;}
#content .product ul li p{ line-height:1.5;}
#content .product ul li .details{ margin-bottom:20px;}
#content .product ul li .details th{ text-transform:uppercase;}
#content .product ul li .details thead th{ font-size:16px; padding-bottom:20px;}
#content .product ul li .details td{ padding:5px 10px 5px 0px;}


#productform { width:600px;}
#productform .toggle_head{ clear:both; padding:10px 25px; background:#EEEEEE url(/images/icons/down-arrow.gif) no-repeat 10px 52%; }
#productform h3.active{ background:#cccccc url(/images/icons/up-arrow.gif) no-repeat 10px 52%; margin-bottom:1px;}
.details_header{background:#cccccc;  padding:10px; }
#productform .productlist{ margin-bottom:20px;}
#productform .productlist td{ padding:5px 5px;}
#productform .submit{ width:135px; height:25px; background:url(/images/text/submit-order.png) no-repeat; text-indent:-9999px; border:none;}

#product_detail_ajax .details{}
#product_detail_ajax .details{ margin-bottom:20px; width:100%;}
#product_detail_ajax .details th{ text-transform:uppercase;}
#product_detail_ajax .details thead th{ font-size:16px; padding:20px; background:#f9ab05;}
#product_detail_ajax .details td{ padding:20px; background:#f5f5f5;}
#product_detail_ajax .details tbody th{ background:#ccc;}

.main-l .inner{ width:600px;}

.user_detail{ margin:15px 0px;}
.user_detail td, .user_detail th{ padding:5px 10px; background:#eeeeee;}

.subnav{}
.subnav a, .subnav a:active{ text-decoration:none; padding:0px 10px; display:block; line-height:25px;  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.subnav a:hover{ background:#000;}
.subnav .active a{ background:#000; border:solid 1px #999292;}


.form { margin: 15px 0; padding: 0; }
.form .clear { border-top: 1px solid #e3e3e3; clear: both; display: block; height: 1px; margin: 10px 0; }
.form label { color: #111; display: block; font-size: 1em; font-weight: bold; float: left; line-height: 2.25em; margin-right: 15px; text-align: left; text-transform: uppercase; width: 120px; padding-left:10px; }
.form .input, .form .textarea { background-color: #EEE; border: 1px solid #CCC; color: #333; display: block; font-size: 1em; padding: 5px; width: 200px; }
.form .textarea { width: 350px; }
.form .required { border: 1px solid #666; }
.submit { margin: 10px 0 0 0; background:#f9ab05; padding:6px 15px; color:#fff; border:1px solid #ccc; cursor:pointer;}
a.errorAnchor { display: none; }
.formError { background-color: #EEE; border: 1px solid #C00; color: #C00; font-family: Arial, Helvetica, sans-serif; padding: 10px 0; text-align: center; }
.formError strong { font-size: 1.1em; }
.formError p { margin: 0; }
.inputError { background-color: #C00; clear: both; color: #FFF; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; margin: 5px 0 0 135px; padding: 5px; width: 198px; }
.formLinks { line-height: 2em; }

.searchresults li {
	margin: 0;
	padding: 0.5em 0 0.75em 1em;
}

.col-third {
	float: left;
	width: 31%;
	padding-right: 1%;
	margin-bottom: 2em;
}
.col-half {
	float: left;
	width: 48%;
	padding-right: 1%;
	margin-bottom: 2em;
}

.col-third li {
	padding: 0 0 0.25em 0;
}

/* Live Viewing Link */

#live-viewing {
	width: 256px;
	height: 123px;
	padding: 26px;
	background: url(/images/bgrounds/searches.gif) no-repeat;
	margin: 0 0 20px 0;
}

#live-viewing h2 {
	background: url(/images/text/live-viewing.png) no-repeat; 
	width: 105px; 
	height: 15px;  
	text-indent:-9999px;
}

#live-viewing a{
	display:block;
	background: url(/images/text/live-viewing-btn.png) no-repeat; 
	width: 95px; 
	height: 28px;  
	text-indent:-9999px;
}


#searches {
	width: 308px;
	height: 175px;
	background: url(/images/bgrounds/searches.gif) no-repeat;
	margin-bottom: 20px;
}

#searches label {
	text-indent: -9000px;
	overflow: hidden;
	display: block;
	width: 100%;
	height: 15px;
	background: url(/images/text/site-search.gif) no-repeat;
	margin-bottom: 12px;
}
#findaclub label {
	background: url(/images/text/find-a-club.gif) no-repeat;
}

#searches form {
	padding: 26px 26px 15px 26px;
	width: 256px;
	float: left;
}

#searches form#findaclub {
	padding-top: 0;
}

#searches input {
	border: 1px solid #999292;
	border-right-color: #c5c0c0;
	border-bottom-color: #c5c0c0;
	padding: 3px;
	background-color: #e2e2e2;
	float: left;
	width: 170px;
}
#searches input.button {
	width: auto;
	height: auto;
	border: none;
	padding: 0;
	float: right;
}
.clubcontacts, .clubcontacts td, .clubcontacts th {
	border: 1px solid #ccc;
	border-collapse: collapse;
}
.clubcontacts {
	float: right;
	width: 260px;
	margin: 0 0 15px 15px;
	font-size: .9em;
}
.clubaddress {
	float: none;
	margin: 0 0 15px 0;
}


.clubcontacts td, .clubcontacts th {
	padding: 5px;
	text-align: left;
	vertical-align: top;
	width: 50%;
}
.clubcontacts th {
	background-color: #333;
	color: #fff;
	text-transform: uppercase;
}

.rankings_table, .rankings_table th, .rankings_table td {
	border: 1px solid #ccc;
	border-collapse: collapse;
}
.rankings_table {
	width: 100%;
	margin-bottom: 1em;
}
.rankings_table th {
	background-color: #333;
	color: #fff;
	text-transform: uppercase;
}
.rankings_table th, .rankings_table td {
	padding: 5px;
	text-align: left;
	vertical-align: top;
}





.gallery {
	width: 100%;
}
.photoholder {
	float: left;
	display: inline;
	margin: 0 25px 25px 0;
}
.scene {
	width: 150px;
	height: 150px;
	border: 2px solid #666;
	overflow: hidden;
	display: block;
}
/*.scene:hover {
	border-color: #a81c0b;
}*/
.scene img {
}

.photoholder p {
	margin-bottom: 0;
	text-transform: uppercase;
	text-align: center;
	color: #666;
}
.photoholder p {
	width: 154px;
}

.photoholder p a {
	color: #666;
	text-decoration: none;
	display: block;
	padding: 3px 0;
	font-size: 1em;
	font-weight: bold;
	margin-top: 3px;
}
.photoholder p a:hover {
	background-color: #666;
	color: #fff;
}
div.clear {
	clear: both;
	height: 0;
	line-height: 0;
}

.products-bg {
background: url("/images/bgrounds/products-back.png") repeat-y scroll left top transparent;
}